/* MENU PRINCIPAL GAUCHE - DÉBUT

	HTML généré par thematique_accordeon.xslt
	=========================================
	<ul id="menuaccordeon">
		<li><a></a></li>
		[...]
		<li>
			<a class="selected"></a>
			<ul id="nav">
				<li class="menuprinc">
					<a></a>
					[...]
					<a class="encl"></a> (avec flèche)
					<ul>
						<li class="menuprinc">
							<a></a>
						</li>
						[...]
					</ul>
				</li>
				[...]
			</ul>
			[...]
		</li>
		[...]
	</ul>
*/

	#gauche ul, #gauche li {padding: 0; margin:0;}
	
	/* Top Niveau */
		ul#menuaccordeon {
			margin: 0;
			padding: 0;
			width: 200px;
			text-align: left;
			list-style: none;
			padding-top: 15px;
		}
		
		/* chaque entrée dans le menu principal */
		#menuaccordeon li {
			/*position: relative;*/
			margin: 0;
			padding: 0;
			padding-left: 3px;
			line-height: 18px;
			display: block;
		}
		
		/* contenu de chaque entrée */
		#menuaccordeon li a {
			margin: 0;
			padding: 6px;
			padding-left: 10px;
			
			color: #ffffff;
			font-size: 12px;
			font-weight: bold;
			display: block;
			
			text-decoration: none;
			vertical-align: middle;
		}
		
		#menuaccordeon li a:hover {
			color: #005983;
			background: #9cde28;
		}

		#menuaccordeon li a.selected {
			color: #ffffff;
			background: #3e8aaf;
		}

	/* Deuxieme Niveau Interieur */
		ul#nav {
			margin: 0;
			padding: 0;
			background: #d7f7a4;
			list-style: none;
			/*padding-top: 3px;*/
		}
		
		#nav li {
			margin: 0;
			padding: 0;
		}
		
		#nav li a, #nav li ul {
			margin: 0;
			padding: 0;
			padding-left: 20px;
			
			color: #005983;
			background: #d7f7a4;
			font-size: 11px;
			font-weight: normal;
			display: block;
		}

		#nav li ul {
			/*width: 252px !important; /* IE Hack: Ignores !important and replaces this with the next value */
			/*width: 250px;
			margin: 0;
			padding: 0;*/
			/*top: 0;
			left: -2000px;
			right: -252px !important; /* IE Hack: Ignores !important and replaces this with the next value */
			/*right: -250px;
			z-index: 9999;
			border: 1px solid #E9E9EA;
			position: absolute;
			display: block;*/
		}

		#nav li ul li {
			margin: 0;
			padding: 0;
			/*width: 186px !important; /* IE Hack: Ignores !important and replaces this with the next value */
			/*width: 184px;
			margin: 0;
			left: 0;
			/*float: left;
			position: relative; */
		}

		#nav li a, #nav li a:visited, #nav li a:hover, 
		#nav a.encl, #nav a.encl:visited, #nav a.encl:hover {
			/*width: 166px !important; /* IE Hack: Ignores !important and replaces this with the next value */
			/*width: 194px;
			height: auto;
			padding: 3px 15px 3px 11px;
			color: #005983;
			background: #d7f7a4;
			font-size: 11px;
			font-weight: normal;
			text-decoration: none;
			vertical-align: middle;
			display: block;
			color: #005983;
			background: #d7f7a4;
			font-size: 11px;
			font-weight: normal;
			text-decoration: none;
			vertical-align: middle;*/
		}
		
		#nav li a:hover, #nav a.encl:hover {
			color: #000304;
			background: #9cde28;
		}

		#nav a.encl, #nav a.encl:visited {
			background-image: url('/etatscanadiens-canadiangovernments/images/nav/menu/fleche.png');
			background-repeat: no-repeat;
			background-position: right;
		}
		
		#nav a.encl:hover {
			background-image: url('/etatscanadiens-canadiangovernments/images/nav/menu/fleche.png');
			background-repeat: no-repeat;
			background-position: 0 -50%;
		}
		
		#nav li a.selected, #nav li a.selected:visited, #nav a.selected {
			color: #005983;
			background: #c7e793;
			
			border-bottom: 1px solid #ffffff;
			font-weight: bold;
			/*padding: 10px 2px 3px 8px;*/
		}
		
	
	/* Troisieme Niveau Fly-Out */
		#nav li ul ul {
			left: -1000px;
		}

		#nav li ul a, #nav li ul a:visited, #nav li ul a:hover {
			/*width: 240px !important; /* IE Hack: Ignores !important and replaces this with the next value */
			/*width: 248px;
			padding: 6;*/
			font-size: 11px;
			color: #005983;
			background-color: #d7f7a4;
			text-decoration: none;
			/*float: left;*/
			display: block;
		}

		#nav li ul a:hover {
			color: #000304;
			background: #9cde28;
		}

		#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, 
		#nav li.iehover ul ul, #nav li.iehover ul ul ul, #nav li.iehover ul ul ul ul {
			left: -1000px;
		}

		/* Lists nested under hovered list items */
		#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, 
		#nav li.iehover ul, #nav li li.iehover ul, #nav li li li.iehover ul, #nav li li li li.iehover ul {
			left: auto;
		}

		#nav iframe {
			top: 0;
			left: 0;
			z-index: 0;
			filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
			position: absolute;
		}

		.break {
			clear: both;
		}
/* MENU PRINCIPAL - FIN */


/* ZONE DU BAS - DÉBUT */
	#menuBas {
		color: #ffffff;
		margin-left: 200px;
		text-align: center;
		padding-top: 9px;
		line-height: 41px;
		font-size: 11px;
		/*text-transform: uppercase;*/
	}
	
	#menuBas a {
		color: #ffffff;
		text-decoration: none;
		padding: 3px;
	}
	
	#menuBas a:hover {
		color: #005983;
		background-color: #9cde28;
	}
	
	#menuBas .separator {
		/*padding: 0 2px;*/
	}
/* ZONE DU BAS - FIN */